contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081042.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_kaimimoana_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81042
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81042
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081042/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081042/
identification:
  abstract:
    en: 'This dataset contains data from underway fCO2 (seawater and atmospheric),
      temperature, and salinity measurements collected on 5 equatorial Pacific cruises
      from 2007-03-07 to 2007-10-25 as part of a ship-of-opportunity time-series.  Cruise
      names and expocodes: KA2007_01 (33KM20070307), KA2007_02 (33KM20070508), KA2007_03
      (33KM20070716), KA2007_04 (33KM20070814), KA2007_05 (33KM20070920).  Since 1982,
      NOAA''s Pacific Marine Environmental Laboratory has made underway CO2 observations
      in the equatorial Pacific as a companion project to the Global Tropical Moored
      Buoy Array.  This effort was conducted with the support of NOAA''s Global Ocean
      Monitoring and Observing Program.'
    fr: 'This dataset contains data from underway fCO2 (seawater and atmospheric),
      temperature, and salinity measurements collected on 5 equatorial Pacific cruises
      from 2007-03-07 to 2007-10-25 as part of a ship-of-opportunity time-series.  Cruise
      names and expocodes: KA2007_01 (33KM20070307), KA2007_02 (33KM20070508), KA2007_03
      (33KM20070716), KA2007_04 (33KM20070814), KA2007_05 (33KM20070920).  Since 1982,
      NOAA''s Pacific Marine Environmental Laboratory has made underway CO2 observations
      in the equatorial Pacific as a companion project to the Global Tropical Moored
      Buoy Array.  This effort was conducted with the support of NOAA''s Global Ocean
      Monitoring and Observing Program. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081042, 33KM20070307, 33KM20070508, 33KM20070716, 33KM20070814, 33KM20070920,
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE, EQUILIBRATORS, 'KA''IMIMOANA (call sign: WTEU, ICES
          code: 33KM, 1996-2014)', KA0701, KA0702, KA0703, KA0704, KA0705, NOAA Global
          Ocean Monitoring and Observing Program, NOAA Ship Ka'imimoana, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, Pacific Ocean, SAL(TSG)_PERMIL, SEA SURFACE TEMPERATURE, SOOP,
        SST(TSG)_C, Ship of Opportunity Programme (SOOP), Ships, South Pacific Ocean,
        Surface Ocean CO2 Atlas (SOCAT), Surface underway, US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory, barometric pressure sensor, chemical, fCO2W@SST_uatm,
        meteorological, 'pCO2A_uatm, fCO2A_uatm', showerhead equilibrator, surface
          underway, xCO2A_interpolated_ppm, xCO2A_ppm, xCO2W_ppm]
      fr: [0081042 (FR), 33KM20070307 (FR), 33KM20070508 (FR), 33KM20070716 (FR),
        33KM20070814 (FR), 33KM20070920 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DOC/NOAA/OAR/PMEL >
          Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), 'KA''IMIMOANA (call sign: WTEU, ICES code: 33KM,
          1996-2014) (FR)', KA0701 (FR), KA0702 (FR), KA0703 (FR), KA0704 (FR), KA0705
          (FR), NOAA Global Ocean Monitoring and Observing Program (FR), NOAA Ship
          Ka'imimoana (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Pacific Ocean
          (FR), SAL(TSG)_PERMIL (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SST(TSG)_C
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South Pacific
          Ocean (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR),
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), barometric
          pressure sensor (FR), chemical (FR), fCO2W@SST_uatm (FR), meteorological
          (FR), 'pCO2A_uatm, fCO2A_uatm (FR)', showerhead equilibrator (FR), surface
          underway (FR), xCO2A_interpolated_ppm (FR), xCO2A_ppm (FR), xCO2W_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), THERMOSALINOGRAPHS (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of fugacity of carbon dioxide (fCO2, seawater
      and atmospheric), water temperature and salinity from 5 cruises in the equatorial
      Pacific Ocean, collected onboard NOAA Ship Ka'imimoana in 2007 (NCEI Accession
      0081042)
    fr: Surface underway measurements of fugacity of carbon dioxide (fCO2, seawater
      and atmospheric), water temperature and salinity from 5 cruises in the equatorial
      Pacific Ocean, collected onboard NOAA Ship Ka'imimoana in 2007 (NCEI Accession
      0081042) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081042
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [164.8472, -8.9994, -90.2927, 47.5662]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
